@charset "utf-8";



/* Style Reset */

* {margin: 0;padding: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

html{font-size:625%;-webkit-text-size-adjust:none;max-height:100%}

body{font-size: 0.2rem; background-color:#fff;}

body,p,h1,ul,li,input,img,figure,h1,h2,h3,h4,h5,h6,dl,dd,dt{margin:0; padding:0;font-weight: inherit;}

ul, ol, li, dl, dt, dd {list-style:none;}

a{text-decoration:none;outline:0px; color:#000;}

fieldset, img {border:0; padding:0; margin:0;}

img{max-width: 100%; vertical-align:top;}

input[type="text"],input[type="password"],input[type="number"],input[type="submit"],input[type="reset"],input[type="button"],textarea{-webkit-appearance: none;}

input{outline: none;}

.clear {clear:both;width:100%;}

body,input{font-family: "microsoft yahei";color:#000;}

.text-center{ text-align:center;} 

.row:after {clear: both;display: table; content: "";}

.pic100 img{ width:100%;}

.fl{ float:left;}

.fr{ float:right;}

.rela{ position:relative;}

.ellipsis { overflow: hidden;white-space: nowrap; text-overflow: ellipsis;}

.text-right{ text-align:right;}

.slh{ overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}

.flex-wrap {

    display: -webkit-flex;

    display: flex;

    display: -moz-box;

    display: -ms-flexbox;

    -webkit-flex-wrap: wrap;

    -moz-flex-wrap: wrap;

    -ms-flex-wrap: wrap;

    -o-flex-wrap: wrap;

    flex-wrap: wrap;

    -webkit-box-pack: space-between;

    -webkit-justify-content: space-between;

    -moz-justify-content: space-between;

    -ms-justify-content: space-between;

    -o-justify-content: space-between;

    justify-content: space-between;

}








.allpage{ position:relative; width:100%; max-width:750px; margin:0 auto;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;right:0;min-height:100vh;font-size:0.24rem;}

.homebody{width:80%;margin: 0 auto;padding: 0.3rem 0;}

.homebottom{margin-top:0.25rem;}

.homebottom img{width: 60%;}

.homebottomicon {margin-top:0.4rem;}

.homelist{margin-top:0.3rem;}

.homelist dl{margin-bottom:0.2rem;}

.homelist dl a{ display:block; background-color:#f8f8f8;border-radius:0.1rem;padding:0.3rem 0.25rem;}

.homelist dl a dt{font-family: Arial;
    font-weight: bold;min-height: 0.32rem;white-space: nowrap;text-transform:uppercase;color:#000;font-size:0.23rem;background:url(../images/icon3.png) no-repeat right center; background-size:0.3rem;padding-right:0.4rem;}

.homelist dl a dd{color:#5b5b5b;font-size:0.26rem;margin-top:0.12rem;}

.homelist dl:first-child a dt{font-size: 0.22rem;}





















@media all and (min-width:640px){



}

@media only screen and (max-width: 479px) and (min-width: 321px) {

    html{font-size: 70px;}

	

}

@media all and (max-width:350px){

}

@media only screen and (max-width: 320px) {

    html{font-size: 60px;}

}



